# std::tr1::__is_base_of_helper< _Base, _Derived, true > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Base, typename _Derived>
struct std::tr1::__is_base_of_helper< _Base, _Derived, true >

Definition at line 461 of file type_traits.

## Static Public Attributes

- static const bool __value

The documentation for this struct was generated from the following file:

- type_traits